\documentclass[11pt]{article} 

\begin{document}
Hello! This is my first \LaTeX\ document.

A rectangle has side lengths of $(x + 1)$ and $(x + 3)$.
The equation $A(x)=x^2+4x+3$ gives the area of the rectangle.
The equation ${A(x)=x^2+4x+3}$ gives the area of the rectangle.
The equation $${A(x)=x^2+4x+3}$$ gives the area of the rectangle.


Second example of new line.\\
This is soft return.
The above was hard return.
\end{document}
